Name: libpgtypes
Description: PostgreSQL libpgtypes library
Url: https://www.postgresql.org/
Version: 13.23
Requires: 
Requires.private: 
Cflags: -I/usr/pkg/include
Libs: -L/usr/pkg/lib -lpgtypes
Libs.private: -L/usr/lib -L/usr/pkg/lib -lpgcommon -lpgport -lm -lintl
